@charset "utf-8";
/* CSS Document */

* {
	margin: 0 auto;
}

td {
	font-size: 9px;
}

.legende td {
	font-size: 16px;
}

body {
	font-family: Helvetica, Arial, sans-serif;
}

table {
    display: table;
	border-collapse: collapse;
    border-spacing: 0px;
	border-color: #C8C8C8;
}

h4 {
	background-color: rgba(12,60,212,1.00);
	color: rgba(255,255,255,1.00);
	line-height: 40px;
	text-align: center;
	font-size: 24px;
}

.vierhundert {
	background-color: rgba(12,60,212,1.00);
	color: rgba(255,255,255,1.00);
	line-height: 20px;
	text-align: center;
	font-size:x-large;
}
	

.ansichten {
	width: 632px;
}

.ansicht_li {
	width: 310px;
	float: left;
	background-color: inherit;
}

.ansicht_re {
	width: 310px;
	float: right;
	background-color: inherit;
}

.legende {
	text-align: center;
}

.stein {
	background-color: rgba(22,233,12,1.00);
}

.fenster {
	background-color: rgba(162,162,162,1.00);
}

.fenster-sued {
	background-color: rgba(251,230,46,1.00);
}

.tuer {
	background-color: rgba(236,121,21,1.00);
}

.verkauft {
	background-color: rgba(21,102,227,1.00);
	color: rgba(255,255,255,1.00);
}

.verkauft a, .verkauft a:link, .verkauft a:visited {
	color: rgba(255,255,255,1.00);
}

.firstcol {
	width: 10%;
}

.stdcol {
	width: 9%;
}

.content_ansicht {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
}

